package com.cf.imes.module.system.enums.permission;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 菜单来源类型枚举类
 *
 * @author 晨丰科技
 */
@Getter
@AllArgsConstructor
public enum MenuSourceTypeEnum {

    /**
     * 生产端
     */
    PRODUCTION(1),

    /**
     * 管理端
     */
    MANAGEMENT(2);

    /**
     * 类型
     */
    private final Integer type;

}
